.custom-card {
  background: $bg-dark;
  position: relative;
  width: 80%;
  padding: 1.5rem;
  border-radius: 10px;
  transition: all ease-in-out 0.25s;
  border: 1px solid $primary;
  box-shadow: 0 0 10px $primary;
  &__head {
    display: flex;
    justify-content: space-between;

    .avatar {
      border-radius: 50%;
      width: 6.5rem;
      height: 6.5rem;
      position: absolute;
      left: 0.8rem;
      z-index: 10;
    }
    &--avatar {
      background-image: url($public_url+"/assets/images/ellipse-orange.png");
      background-position: center;
      background-size: cover;
      width: 6.2rem;
      height: 6.2rem;
      margin-right: 1rem;
    }
    &--user {
      line-height: 1;
      margin-top: auto;
      margin-bottom: auto;
      .name {
        color: $primary;
        text-transform: capitalize;
        font-size: 2.4rem;
        font-weight: 400;
      }
      .title {
        color: $text-dark;
        text-transform: capitalize;
        font-weight: 400;

        font-size: 1.8rem;
        font-family: $font-family-openSans;
      }
    }
  }
  &__body {
    .date {
      font-size: 1.4rem;
      color: $text-dark;
      font-family: $font-family-openSans;
    }
  }
  &:hover {
    transform: scale(1.1) translateY(-1rem);
    z-index: 100;
  }
}

.game-card {
  background: $bg-dark;
  position: relative;
  width: 80%;
  padding: 1.5rem;
  border-radius: 10px;
  transition: all ease-in-out 0.25s;
  border: 1px solid $primary;
  box-shadow: 0 0 10px $primary;
  &__head {
    display: flex;
    justify-content: space-between;

    .avatar {
      border-radius: 50%;
      width: 6.5rem;
      height: 6.5rem;
      position: absolute;
      left: 0.8rem;
      z-index: 10;
    }
    &--avatar {
      background-image: url($public_url+"/assets/images/ellipse-orange.png");
      background-position: center;
      background-size: cover;
      width: 6.2rem;
      height: 6.2rem;
      margin-right: 1rem;
    }
    &--user {
      line-height: 1;
      margin-top: auto;
      margin-bottom: auto;
      .name {
        color: $primary;
        text-transform: capitalize;
        font-size: 2.4rem;
        font-weight: 400;
      }
      .title {
        color: $text-dark;
        text-transform: capitalize;
        font-weight: 400;

        font-size: 1.8rem;
        font-family: $font-family-openSans;
      }
    }
  }
  &__body {
    .date {
      font-size: 1.4rem;
      color: $text-dark;
      font-family: $font-family-openSans;
    }
  }
}
